Move ltspconfig cache processing earlier, so that variables defined in lts.conf 
can override some autodetected variables.
http://bugs.debian.org/689668

Index: ltsp-5.4.2/client/share/ltsp/ltsp_config.d/00-ltspconfig-cache
===================================================================
--- /dev/null	1970-01-01 00:00:00.000000000 +0000
+++ ltsp-5.4.2/client/share/ltsp/ltsp_config.d/00-ltspconfig-cache	2012-06-27 14:26:21.000000000 -0700
@@ -0,0 +1,8 @@
+# Source /var/cache/ltsp/ltsp_config
+if [ -f /var/cache/ltsp/ltsp_config ]; then
+    set -a
+    . /var/cache/ltsp/ltsp_config
+    set +a
+    cat /var/cache/ltsp/ltsp_config >> ${ltsp_config_env} || true
+fi
+
Index: ltsp-5.4.2/client/share/ltsp/ltsp_config.d/01-ltspconfig-cache
===================================================================
--- ltsp-5.4.2.orig/client/share/ltsp/ltsp_config.d/01-ltspconfig-cache	2012-06-27 14:26:21.000000000 -0700
+++ /dev/null	1970-01-01 00:00:00.000000000 +0000
@@ -1,8 +0,0 @@
-# Source /var/cache/ltsp/ltsp_config
-if [ -f /var/cache/ltsp/ltsp_config ]; then
-    set -a
-    . /var/cache/ltsp/ltsp_config
-    set +a
-    cat /var/cache/ltsp/ltsp_config >> ${ltsp_config_env} || true
-fi
-
